:root{
	--univers_bold:"endicottUnivers67Bold";
	--univers_black:"endicottUnivers75Black";
	--univers_medium:"endicottUnivers57ConObl";
	--univers_regular:"endicottUnivers47Con";
}
body{
	background:#ededed;
	color:black;
	margin:0px;
	padding:0px;
	
}

#menu_header{
	position:relative;
	margin:0px;
	padding:0px;
   	height:75px;
   	width:100%;/*this will be depricated when 100vw has more support*/
   	width:100vw;   	
  	border-bottom:thin black solid;
  	box-shadow: 0px 1px 10px black;
  	z-index:1;
  	background-color: #3f3f3f;
  	background: rgba(130, 127, 135, 0.6);
  	background: linear-gradient(90deg, white, rgba(130, 127, 135, 1) 60%, rgba(130, 127, 135, 1) 60%, black);
  	background: -webkit-linear-gradient(0deg, white, rgba(130, 127, 135, 1) 60%, rgba(130, 127, 135, 1) 60%,black);
  	background: -o-linear-gradient(0deg, white, rgba(130, 127, 135, 1) 60%, rgba(130, 127, 135, 1) 60%,black));
  	background: -moz-linear-gradient(0deg, white, rgba(130, 127, 135, 1) 60%, rgba(130, 127, 135, 1) 60%,black);
}

#burger{
	height:20px;
	margin:10px 0 0 0 ;/*top,right,bottom,left*/
	float:right;
	cursor:pointer;
}

#logo{
	float:left;
	padding: 0px;
	width:200px;
	margin-top:15px;
	margin-left:10px;
	cursor:pointer;
	
}

  

#logo img{
	height:35px;
	
}
@media only screen and (min-width: 800px) {
	#logo {
		margin-left:50px;
		
	}
}
#mobile_sub_menu{
	margin-top:3px;
	display:none;
	width:100%;/*this will be depricated when 100vw has more support*/
	width:100vw;
	/*height:100vh;*/
	height:auto;
	/*background-color:grey;*/
	text-align:center;	
	font-family:'endicottUnivers57ConObl';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:var(--univers_medium);
	
}
#mobile_sub_menu p{
	margin:0;
	font-size: 1em;
	padding-top:12px;
	width:97%;
	height:40px;
	border:thin black solid;
	cursor:pointer;
	
	
}
#mobile_sub_menu2{
	margin-top:3px;
	display:none;
	width:100%;/*this will be depricated when 100vw has more support*/
	width:100vw;
	/*height:100vh;*/
	height:auto;
	/*background-color:grey;*/
	text-align:center;	
	font-family:'endicottUnivers57ConObl';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:var(--univers_medium);
	
}
#mobile_sub_menu2 p{
	margin:0;
	font-size: 1em;
	padding-top:12px;
	width:97%;
	height:40px;
	border:thin black solid;
	
	cursor:pointer;
}
#nav{
	text-align:right;
	right:0px;
	padding-right:35px;
	padding-top:20px;
	
	/*background: black;*/
}
#holding_main{
	width:100%;/*this will be depricated when 100vw has more support*/
	width:100vw;
	display:block;	
}
#mobile_sub_menu2 .smallP{
	font-size:.8em;
	padding-top:12px;
	color:grey;
}
#copyright{
	padding:0px;	
	text-align:center;
	font-family:'endicottUnivers47Con';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:var(--univers_regular);
	margin-top:10px;
	margin-bottom:20px;	
	
	margin-top:35px;
}
#copyright a{
	color:black;
	text-decoration:none;
}
#madeInUSA{
	width:75px;
	display:inline-block;
}
#main_menu_stan{
	width:auto;
	float:right;
	margin-right:100px;
	color:black;
	user-select: none;
	font-weight: 600;
}
.inlineP_menu{
	display:inline-block;
	margin-right:20px;
	font-family:'endicottUnivers47Con';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:endicottUnivers47Con;
	font-size:.85em;
	cursor: pointer;
	color:white;
	font-weight: normal;
		
}
#standard_submenu{
	width:100%;/*this will be depricated when older versions support it.*/
	width:100vw;
	height:50px;
	background-color:black;
	position:absolute;
	z-index: 1;
	float: right;
	display:none;
	text-align: right;

}
#standard_submenu p{
	
	display:inline-block;
	margin-right:40px;
	font-size:.85em;
	font-family:'endicottUnivers47Con';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:var(--univers_regular);
	cursor: pointer;
	color:white;
}
#standard_submenu p:last-child{
	margin-right:140px;
}
.pageDescriptionECP{
	font-family:'endicottUnivers57Con';/* This will be depricated after Safari supports variables and IE11 and below are no longer used */
	font-family:var(--univers_medium);
	font-size:1.5em;
	margin-left:30px;
	color:black;
	text-transform:uppercase;
}
#social{
	width:100%;
	height:50px;
	background:grey;
	text-align:center;
}
#social img{
	margin-right:10px;
	margin-top:15px;
	height:40%;
	width:auto;
	cursor:pointer;
}
